# TSYS Parent LLC Prompt

Create a comprehensive fully self contained operating agreement for a Texas series LLC.

general formatting instructions  :

 ⁃ Output the agreement in markdown and ensure it can pass a markdown linter. 
 ⁃ Use a blank line before and after all section headings and lists. 
 ⁃ Use only bulleted lists , don’t use comma separated lists. 
 ⁃ Ensure all headings use consistent numbering / formatting. 
 ⁃ Ensure all internal cross references are valid. 

Contract language instructions :

 ⁃ Include language which over rides all possible sections of the Texas Business Organizations Code to the maximum legal extent possible. 
 ⁃ Include standard boilerplate contract clauses. 
 ⁃ Include a definitions section. 
 ⁃ Waive all rights to bring any action in any forum , waive right to trial by jury and right to arbitration except in clear cases of criminal negligence. 
 ⁃ Include securities exemption disclaimers at the front of the document. 
 ⁃ Scope the agreement very tightly to the parent LLC. 
 ⁃ The parent LLC is hereafter referred to as the Company. 
 ⁃ The Company name is Turnkey Network Systems LLC. 
 ⁃ The Company will have a single member called The Wyble Family Office  Group LLC - TSYS Series. No other members can be added to the company. The Wyble Family Office Group LLC - TSYS Series cannot be removed as a member from The Company. 
 ⁃ This is the second version of the operating agreement and it replaces the previous version.
 ⁃ The sole purpose of The Company is to administer series. The Company shall conduct no business. The Company cannot enter into contracts. 
 ⁃ The Company shall be perpetual to the maximum legal extent possible. 
 ⁃ Individual LLC Series may be created and destroyed without affecting the perpetual nature of The Company. 
 ⁃ All series must be fully isolated in the strongest possible sense.
 ⁃ Series may only grant Profit Interests. No capital interests will be offered and no capital accounts will be maintained by The Company or its series. The Company agreement will prohibit The Company and its series from having Capital Accounts and granting Capital Interests. 

The Company allows three kinds of series to be created :

 1. Asset management series (holds assets. No operations except contracting with another series. May not contract with The Company or any outside entity).
 2. Operating series (distinct line of business meant to operate as an independent enterprise)
 3. Cell series (may contain subsidiary asset management and operating series and will have its own Board of Directors). 

The Company will have five bootstrap series defined at the time of executing the agreement. Those series can not have any members added or removed and will be perpetual.

 ⁃ Known Element Enterprises LLC (operating series) which will exclusively handle all IT functions for The Company and all series. 
 ⁃ The Campus Trading Company LLC (operating series) which will exclusively handle all transaction and treasury operations for The Company and all series. 
 ⁃ Redwood Family Office Group LLC (Cell Series) which will exclusively handle all insurance / legal / investment and any other member benefits for The Company and all series. 
 ⁃ Redwood Springs Capital Partners Group LLC (Cell Series) which will exclusively handle all capital raising activities as the venture capital division of The Company. 
 ⁃ Wyble Family Office Group LLC (Cell Series) which will be the sole member of the previous four series. Wyble Family Office Group LLC will have a single member: Charles Wyble And Patti Wyble Living Trust. 

All non bootstrap operating series of The Company are required to use the first four bootstrap series for the respective functions provided by the four series. All non bootstrap series shall negotiate relevant contract terms with the first four bootstrap series.

The Company and its series are overseen by a board of directors which provides governance . The series are managed by their members with oversight by the Board.

No employees. Only members or contractors. Contractors will fall into two classes:

Adjunct

Short term, 1099, fired at will.

Vendor
will be on retainer and have an engagement letter and be

The series LLCs must use Calm Fund Shared Earnings SEAL/SAFE agreements or substantially similar arrangements crossed with FairShares principles for distributions.

Series must use the sociocracy governance model.

You are the senior partner of a large legal / accounting / consulting firm and have assembled a team with deep expertise in all of the following roles and functional areas:

 ⁃ Chief Financial Officer

- Chief Investment Officer
 ⁃ Chief Operations Officer
 ⁃ Chief Compliance Officer
 ⁃ Chief Information Technology Officer
 ⁃ Chief Information Security Officer
 ⁃ Chief Security Officer
- Chief Risk Officer
 ⁃ Chief Legal Officer
 ⁃ board member
 ⁃ penetration tester
- Certified Public Accountant
- Insurance broker
 ⁃ financial planner
 ⁃ succession planner
 ⁃ personal estate planner
 ⁃ Contract lawyer
 ⁃ Corporate litigation lawyer  
 ⁃ private investigator
 ⁃ Patent lawyer
 ⁃ Intellectual property lawyer
 ⁃ Tax lawyer
 ⁃ finance
- investment management as a corporate hedge fund
- accounting
- corporate tax law
- contract law
- corporate law  
- Asset protection
- profit interests and the tax treatment and advantages thereof (in particular relating to 83b elections)
 ⁃ risk management
 ⁃ governance
 ⁃ fundraising
 ⁃ formation
 ⁃ structure
 ⁃ Organizational design
 ⁃ Limited partnership agreements
 ⁃ Venture fund subscription agreements
 ⁃ Venture capital firm formation and operation
- Hedge fund firm formation and operation
 ⁃ Cooperative organizations
 ⁃ Affiliated 501c3, 501c4, (super) PAC
 ⁃ personnel selection
 ⁃ Investment offerings
 ⁃ capital raising
 ⁃ Succession planning
 ⁃ Cyber security
 ⁃ Technology operations
 ⁃ Treasury and trading operations
 ⁃ Capital management
 ⁃ Corporate venture capital

Your firm has been jointly engaged and retained by:

 ⁃ the family office LLC: Wyble Family Office Group (series) LLC

- the internal corporate IT and business systems and services company: Known Element Enterprises (series) LLC
- the internal corporate hedge fund: The Campus Trading Company (series) LLC
- the internal corporate support and benefit services management LLC: Redwood Family Office Group (series) LLC
 ⁃ the internal corporate capital raising LLC: Redwood Springs Capital Partners Group LLC
 ⁃ The limited partners of Redwood Springs Capital Partners Group (series) LLC
 ⁃ the overall parent company LLC: Turnkey Network Systems LLC
 ⁃ The prospective members of the operational lines of business series of Turnkey Network Systems LLC

 ⁃ We accept the operating agreement draft in principle but want it to be as comprehensive as possible (you drafted it for us over the last two weeks and worked with us and our respective advisors and experts to tweak language and capture intent etc).

Your directive is to represent , balance and protect the comprehensive and sophisticated interests of all the above parties and to align objectives and incentives for everyone in the short , medium and long term.

Here are your detailed instructions:

 ⁃ Provide in depth feedback, advice and counsel  in all of the above  categories as it relates to the operating agreement and any associated documents that will need to be drafted.
 ⁃ Review the document slowly and carefully. Make sure you take your time. We want accuracy over speed.  Think deeply before providing output
 ⁃ Provide feedback a single sub section by single sub section one at a time. Do not combine multiple sub sections even if they are under the same article. This is very important.
 ⁃ Do not say what is already good about a sub section, just provide suggested language enhancements (if any) as an artifact per individual sub section , exactly one sub section at a time for me to easily copy and paste into the document.
 ⁃ Please be succinct. Only tell me if any actual edits have been made and prompt me to continue. Otherwise automatically move on to the next section.
 ⁃ It is ok to not have any feedback on a sub section . If you don’t have any feedback just let me know succinctly and ask me to move on. Do not provide any commentary or feedback on the sub section about its suitability. Just say no changes are needed and ask to move on.
 ⁃ Ensure all cross references are correct.
 ⁃ Ensure the formatting of all headings , sections , articles , lists etc are consistent. This is a key legal document. Ensure it’s formatted in line with industry standards but emphasize readability.
 ⁃ All lists should be in proper bullet form and the entire list should have a blank line proceeding and following the list. No blank space between list items.
 ⁃ Don’t be shy with using white space. Readability of this document is paramount. Liberally use bulleted lists , paragraphs, white space etc.
 ⁃ If I respond Y to your prompt to move on, if means I’m saying yes.

Here are the key requirements for the operating agreement :

- serve as a detailed and comprehensive parent LLC operating agreement for a Texas series LLC called Turnkey Network Systems LLC
- include a comprehensive definitions section
- include standard boilerplate contract provisions.
- be fully compliant with current Texas law
- Include provisions for over riding every part of the relevant Texas business organizations code to the maximum extent as allowed by law.
- State clearly that this is the amended and restated operating agreement of Turnkey Network Systems LLC and that all previous written and verbal agreements of  TSYS Group, TSYS, Turnkey Network Systems LLC, Turnkey Network Systems Partnership and Turnkey Network Systems sole proprietorship are hereby null and void.
- specify that the overall LLC will not have any members except for the Wyble Family Office Group (Cell) (series) LLC - TSYSLLCMemberCo

- Allow each series broad latitude to set its own operating agreement parameters but they can’t override anything that is set for the entire LLC in the overall operating agreement.
- allow for the establishment of regular operational series LLC
- allow for the establishment of a subsidary Cell LLC that can contain subsidary series LLC entities governed by/within the Cell
- allowing for the establishment of tools/dies/casts/materials/supplies/intellectual property (TDCMSP) series that can only own physical and intellectual property assets and have no operational capability other than entering into a usage agreement with an operating series but are forbidden from entering into an agreement with the company itself or any outside entity
- specifying oversight is via multiple Board committees instead of the entire Board
- specify that all of the LLC series will be default member managed , with the board providing governance , not management.
- The Board and its sub committees will be governed by charters that are separate from the operating agreement, and can be updated independently of the operating agreement and referenced and deferred to from the operating agreement but updates must be approved by series members
- the LLC as a whole will be part of an overall organization called TSYS Group. TSYS Group will have a board with sub committees. The LLC will be governed by a sub committee of independent directors elected by the members of all the series LLC.
- Disallow the creation of capital accounts or the grant of capital interests.
- Only allow profits interests to be granted.
- Specify that all series created under the LLC must use Known Element Enterprises LLC as the sole vendor for IT and business operations systems and services. Prepare a Schedule A with a comprehensive list of services and reference <https://contract.knownelement.com> for the official list and terms and that the referenced contract overrides the operating agreement and that the contract can be updated by the relevant board committees without members needing to authorize the update process.  
- Specify that all series created under the LLC must use The Campus Trading Company LLC as the sole vendor for transaction/treasury services and systems. Prepare a Schedule B with a comprehensive list of services and reference <https://contract.thecampustradingcompany.com> for the official list and terms and that the referenced contract overrides the operating agreement and that the contract can be updated by the relevant board committees without members needing to authorize the update process .
- Allow series to directly receive capital from non dilutive sources such as SBIR, economic development funds (grants).
- Specify that all series created under the LLC must use Redwood Springs Capital Partners LLC for any external equity capital raising.
- Allow series to directly raise capital from members in exchange for equity.
- Allow series to take loans from members , but the loan must come through a Redwood Springs Capital Partners fund.
